[package]
edition = "2021"
name = "kernel"
version = "0.1.2"


[dependencies]
log = "0.4.14"

[dependencies.lazy_static]
version = "1.4.0"
default-features = false

[dependencies.versioning]
git = "https://git.ablecorp.us:443/able/aos_userland.git"
